SanshouSichimiYa

備忘録の為のブログ

libEGL warning: DRI2: failed to open swrast

CentOS7.2でcapybara-webkitを動かす際に以下のエラー発生

libEGL warning: DRI2: failed to open swrast (search paths /usr/lib64/dri)

driverが足りない?ググってmesa-dri-driversをいれました。

$ sudo yum install mesa-dri-drivers

うごいた。


参考

http://www.theshell.guru/install-cutycapt-centos-7-2/